﻿/* CSS Document */

#carousel_container {
 position:relative;
 width:400px;
 height:160px;
 overflow:hidden;
}

#carousel_inner {
float:left; /* important for inline positioning */
width:340px; /* important (this width = width of list item(including margin) * items shown */
overflow: hidden;  /* important (hide the items outside the div) */
position:relative;
/* non-important styling bellow
background: #F0F0F0;*/
}

.carousel_ul {
position:relative;
left:-345px; /* important (this should be negative number of list items width(including margin) */
list-style-type: none; /* removing the default styling for unordered list items */
margin: 0px;
padding: 0px;
width:9999px;
overflow:hidden;
/* important */
/* non-important styling bellow
padding-bottom:10px; */
}

.carousel_ul li{
float: left; /* important for inline positioning of the list items */
width:340px;  /* fixed width, important */
/* just styling bellow */
padding:0px;
height:149px;
overflow:hidden;
/*background: #CCC;
border:1px solid #000;  */
margin:0px 5px 11px 0px;

}

.carousel_ul li:hover { cursor:pointer; }

#left_scroll, #right_scroll{
float:left;
height:160px;
width:25px; 
}
#left_scroll img, #right_scroll img{
border:0; /* remove the default border of linked image */
/*styling*/
cursor: pointer;
cursor: hand;
}


